<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="br.edu.up.cadastrosqlite" >

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".ListagemDeArtistasActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".CadastroDePessoaActivity"
            android:label="@string/title_activity_cadastro_de_pessoa" >
        </activity>
        <activity
            android:name=".ListagemDePessoasActivitiy"
            android:label="@string/title_activity_listagem_de_pessoas_activitiy" >
        </activity>
        <activity
            android:name=".CadastroDeEnderecosActivity"
            android:label="@string/title_activity_cadastro_de_enderecos" >
        </activity>
        <activity
            android:name=".ListagemDeEnderecosActivity"
            android:label="@string/title_activity_listagem_de_enderecos" >
        </activity>
    </application>

</manifest>
